{
	"GameStorage": "Steam",
	"MainFrame": {
		"X": 293,
		"Y": 140,
		"Width": 1565,
		"Height": 735
	},
	"InventoryScaling": 1.0,
	"KnownPlayers": {
		"76561198022554184": "[CQFD] Yoltie"
	},
	"GameSaveDir": "C:\\Users\\yoltie\\AppData\\Roaming\\HelloGames\\NMS\\st_76561198022554184",
	"FontScaling": 1.0,
	"SteamIDs": [
		76561198022554184
	]
}